PDA

Afficher la version complète : Le Probleme Persiste !



DinoZoff1
12/04/2005, 10h49
Build: (null)

OS: Windows XP 5.1 (Build: 2600)
CPU: AuthenticAMD PentiumPro-class processor @ 2015 MHz [1157589499904.000000 0] with 511MB RAM
Video: RADEON 9600 SERIES (6517)

ReadFile beyond EOF 7958558+2/7958558

Historique: ULinkerLoad::Serialize <- operator`<<' <- FPackageFileSummary::Serialize <- ULinkerLoad::ULinkerLoad <- ULinkerLoad::ULinkerLoad <- UObject::GetPackageLinker <- ULinkerLoad::VerifyImport <- ULinkerLoad::Verify <- ULinkerLoad::Verify <- ULinkerLoad::ULinkerLoad <- UObject::GetPackageLinker <- UObject::StaticLoadObject <- (Engine.Cue EVERYTHING.EVERYTHING.IMPACTS_BULLET_DIRT NULL) <- AActor::LoadSoundCue <- AActor::execLoadSound <- UObject::execClassContext <- (LevelInfo Entry.LevelInfo0 @ Function Engine.LevelInfo.PreBeginPlay : 00FB) <- UObject::ProcessEvent <- (LevelInfo Entry.LevelInfo0, Function Engine.LevelInfo.PreBeginPlay) <- UGameEngine::LoadMap <- UGameEngine::LoadMap <- UGameEngine::PreInit <- InitEngine

Bon voilà, j'ai le patch 1.03 depuis sa sorti et avant se patch je n'avais meme pas se probleme!
Suite a l'installation du patch , j'ai du jouez 1-2jour sans probleme et cela fais 1semaine que des que je lance le jeu, j'ai le message ..

Donc voilà, je vais essayez de réinstallez le patch 1.03 mais vous n'avais pas une autre solution ?
( J'edit le msg apres la réinstallation du patch)

EDIT : j'ai essayez de réinstallez le patch mais a la fin il me met un message d'erreur et quand je lance le jeu il y a toujours le meme rapport d'erreur.
Je vais réinstallez le jeu et les patch apres, en tout cas si le probleme persiste il faudra sortir un nouveau patch .. http://www.farcry-thegame.com/fr/images/smileys/coffee3.gif

frenchguYZmo[from the DC Team]
13/04/2005, 05h48
Alors là c'est énorme...Si le même problème ( récurent !! ) est observé chez d'autres joueurs il faudra que j'en parle à lum_eater.

Moi tout ça, ça me rend triste http://forums.ubi.com/infopop/emoticons/icon_frown.gif

DinoZoff1
15/04/2005, 09h43
Ne soit pas triste guYZmo ^^
Je vien de réinstallez le jeu et installez la version 1.03 et c'est bon , j'arrive a lancé le jeu sans erreur
Sa me fais plaisir, je vais enfin pouvoir réessayez de finir se mode authentique qui me fais assez peur car deja en difficil c'etais assez dur ^^

Donc voilà le patch 1.03 marche http://forums.ubi.com/infopop/emoticons/icon_wink.gif
Si il y a une erreur, réinstallez le jeu et la version et cela devrai etre bon

Bye

linflaas
15/04/2005, 12h59
Salut,

By_MaLiBu j'ai eu le même problème, réinstallé le jeu, puis joué OK.
Mais.....
Ce soir le problème est revenu donc je me prépare pour une troisième installation http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Pourra tu poster si tu as à nouveau le pb ?

Merci d'avance

++